1. ahhmahhgaddd's Avatar
    Okay, so i'm trying to install Storm Replica 88xx v2.0 on my 8830
    I have OS 4.5
    However when i try to use my application loader to install the theme through blackberry desktop i get the error :

    the application is not compatible with your device and cannot be loaded.

    Could someone please help me?

    many thanks in advance.
    01-08-10 11:34 AM
  2. xtort's Avatar
    Have you verified that the theme is made for OS 4.5? You can't force a non-compatible theme on your phone, and that sounds like what you are trying to do.

    Edit: I was able to load the theme in using BBSAK, try using that instead of Desktop Manager and see what happens.
    Last edited by xtort; 01-08-10 at 12:47 PM.
    01-08-10 12:16 PM
  3. ahhmahhgaddd's Avatar
    Thank you so much.
    Worked like a charm
    01-08-10 02:54 PM
LINK TO POST COPIED TO CLIPBOARD